/* TOOLTIP */
.tooltip {
	display:none;
	background:transparent url(../news/black_arrow.png);
	font-size:11px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

.tooltip.bottom {
	background:url(../news/black_arrow.png);
	padding-top:40px;
	height:55px;
}

.tooltip.bottom {
	background:url(../news/black_arrow.png);
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

.scrollable2 {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../news/hori_large.gif) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:70px 2px;
	cursor:pointer;
	font-size:1px;
}

a.browse2 {
	background:url(../news/hori_large.gif) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:70px 2px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 	{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 	{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }

a.right2 	{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right2:hover 	{ background-position:-30px -30px; }
a.right2:active 	{ background-position:-60px -30px; }  


/* left */
a.left		{ margin-left: 0px; } 
a.left:hover  	{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

a.left2		{ margin-left: 0px; } 
a.left2:hover  	{ background-position:-30px 0; }
a.left2:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{ 
	background:url(../img/scrollable/arrow/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */

a.disabled {
	visibility:hidden !important;		
} 	
